@media all and (max-width:1170px){

  /* --------------------- Banner -------------------- */
  .bannerHomeOuter{
    height:50vw;
    padding-top:9vw;
  }
  .bannerHomeOuter .pageInner{
    padding-top:5vw;
    padding-bottom:5vw;
  }
  .bannerHomeOuter h1{
    font-size:4vw;
  }
  .bannerHomeOuter h2{
    font-size:3vw;
    margin-bottom:20px;
  }
  .bannerOuter{
    height:35vw;
    background-position:center center;
  }
  .bannerOuter h1{
    font-size:6vw;
  }
  .bannerOuter h2{
    font-size:4vw;
    margin-bottom:20px;
  }
  /* --------------------- /Banner -------------------- */

  .sectionCell{
    width:46%;
    margin-right:2%;
    margin-left:2%;
  }
  .sectionDescription{
    padding-bottom:15px;
  }
  .pageInner{
    width:100%;
    padding-left:20px;
    padding-right:20px;
  }
}


/*     TABLET      */
@media all and (max-width:1024px){

  body{
    font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
    text-align:center;
    font-size:12px;
    font-size:14px;
  }
  UL,OL{
    margin-bottom:10px;
    margin-left:15px;
  }

  .headerOuter{height:auto;}
  .headerOuter .pageInner{padding-left:0px;padding-right:0px;}

/*
  .headerLeft {
    float: left;
    width: 70%;
  }
  .headerRight{
    width:30%;
  }
  */
  .headerLeft{
    float:none;
    width:100%;
  }
  .headerRight{
    background:#ebe8e3;
    float:none;
    width:100%;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
  }

.searchHeader {
  margin-top: 0px;
}
.iconSc {
  margin-top: 0px;
}
/* --------------------- Home -------------------- */

/* --------------------- /Home -------------------- */

/* --------------------- Content -------------------- */
  .content50Left,
  .content50Right,
  .content40Left,
  .content60Right{
    float:none;
    width:100%;
    padding-left:0px;
    padding-bottom:30px;
  }

/* --------------------- /Content -------------------- */


/* --------------------- Footer -------------------- */
  .footerLogo{
    width:50%;
  }
  .footerTalk{
    width:50%;
  }
  .footerRight{
    clear:both;
    padding-top:30px;
    float:none;
    width:100%;
  }
/* --------------------- /Footer -------------------- */


}
/*     TABLET      */
@media all and (max-width:768px){

  .mobVertCentOuter {
    display: table;
    height: 100%;
    width:100%;
  }
  .mobVertCent {
    height: 100%;
    width:100%;
    display: table-cell;
    vertical-align: middle;
  }

  .logo{display:none;}

  .mainContent img{
    width:80%;
    height:auto;
    margin-left:10%;
  }
  .page20Left img{
    width:100%;
    height:auto;
  }
  .pageHalfLeft,
  .pageHalfRight,
  .page50Left,
  .page50Right{
    float:none;
    padding:0px;
    padding-bottom:20px;
    width: 100%;
  }
  .pageHalfLeft{
    padding: 0px 0px 20px 0px;
  }

  .pageLogo{
    display:none;
    padding-left:15px;
    float:left;
    width:50%;
  }
    .pageLogo img{width:auto;height:100%;}

  /* --------------------- Header -------------------- */
  .headerLeft{
    float:none;
    width:0px;
  }
  .headerRight{
    float:none;
    width:100%;
    padding-right:10px;
  }
  /* --------------------- /Header -------------------- */


  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */


  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin-left:2%;
    width:48%;
  }
  /* ---------- /Gallery --------------- */

  /* ------------- Form ------------- */

  /* ------------- /Form ------------- */

  /* ------------- Footer ------------- */
  .footerLogo{
    float:none;
    width:100%;
  }
  .footerTalk{
    float:none;
    padding-left:0px;
    padding-top:30px;
    width:100%;
  }
  /* ------------- /Footer ------------- */



}



/*     MOBILE      */
@media all and (max-width:500px){


  .bannerHomeOuter{
    height:auto;
  }
  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */

  /* ------------- Content ------------- */
  .pageHalfLeft,
  .pageHalfRight,
  .page70Left,
  .page30Right,
  .page60Left,
  .page40Right,
  .page20Left,
  .page80Right{
    float:none;
    width: 100%;
  }
  .page70Left{
    padding-bottom:20px;
    padding-right:0px;
  }
  .mainContent img{
    width:100%;
    height:auto;
    margin-left:0px;
  }
  /* ------------- /Content ------------- */

  .sectionCell{
    width:90%;
    margin-right:5%;
    margin-left:5%;
    margin-bottom:30px;
  }

  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin-left:0%;
    width:100%;
  }
  /* ---------- /Gallery --------------- */

  /* ------------- Footer ------------- */

  /* ------------- /Footer ------------- */

}